


/* Navigation Menu
========================================================*/
.menu_box {
  position: relative;
}
/*   .menu_box > em {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 10px;
  background: #0c0c0c;
  z-index: 0;
}
*/
.menu_box .container {
  position: relative;
  z-index: 1;
}
.menu_box.indent {
  background: #ffffff;
}

.navbar {
    border-radius: 0px;
}


nav.navbar_custom {
  position: relative;
  z-index: 0;
  border-bottom:5px solid #047972;
  padding: 0;
  margin: 0;
  float: none;
  min-height: 0;
  background: #048880;
  /*-webkit-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.1);*/
  /*box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.1);*/
  border-top-right-radius:6px;
  border-top-left-radius:6px;
  
}
nav.navbar_custom .nav.sf-menu {
  float: left;
}
nav.navbar_custom  ul {
  list-style-type: none; 
  padding:0;  
  margin: 0;
}
nav.navbar_custom li {
  position: relative;
  font-size: 14px;
  line-height: 14px;
  margin: 0;
  float: left;
}
nav.navbar_custom li:first-child {
  margin: 0;
}
nav.navbar_custom li a {
  position: relative;
  padding: 0 21px;
  font:20px/66px 'OswaldLight';
  color: #ffffff;
  text-transform: uppercase;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
  background: none;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
nav.navbar_custom li.active > a {
  color: #ffffff;
  background:#047972;
}

nav.navbar_custom li:hover > a,
nav.navbar_custom li:focus > a{
  color: #ffffff;
  background:#047972;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}



nav.navbar_custom .sfHover > a {
  color: #ffffff;
  background:#047972;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}

nav.navbar_custom li span {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 4px;
  background: url(../img/arrow-navbar.png) center bottom no-repeat;
  left: 0;
  bottom: 12px;  
  z-index: 0;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}


/* subMenu1
========================================================*/
nav.navbar_custom .sub-menu > ul {
  position: absolute;
  display: none;
  width: 250px;
  left: 0;
  top: 66px;
  list-style: none !important;
  zoom: 1;
  z-index: 11;
  background:#05a398;
  border-radius: 0;
  padding: 20px 10px 10px 20px;
  margin: 0;
  text-align: left;
}
nav.navbar_custom .sub-menu > ul li {
  background: none;
  border: none;
  width: auto;
  float: none;
  margin: 0 0 14px 0;
  padding: 0;
  display: block;
}
nav.navbar_custom .sub-menu > ul li a {
  background: none;
  padding: 0;
  margin: 0;
  float: none;
  font: 14px 'ArimoRegular';
  text-shadow: none;
  text-transform: uppercase;
  color: #ffffff; 
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}

nav.navbar_custom .sub-menu > ul li span {
  display: inline-block;
  position: absolute;
  right: 10px;
  top: 3px;
  left: auto;
  width: auto !important;
  color: #ffffff;
  font-size: 14px;
  background: none;
}
nav.navbar_custom .sub-menu > ul li a:hover {
  text-decoration: none;
  color: #30393f !important;
  background: none !important;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

nav.navbar_custom .sub-menu > ul li.sfHover > a {
  text-decoration: none;
  color: #ffffff !important; 
  background: none !important;
}
.select-menu {
  display: none !important;
}